local _,ns = ...
local L = ns.L

-- nombre para los iconos del Teclado
--BINDING_MENU = "|cFFFFFFFFAuto|cFFFF0000Scrap|r|r"
BINDING_HEADER_AUTOSCRAP_NAME = "AutoScrap by |cFF7C02A8OverCraft|r"
BINDING_NAME_AUTOSCRAP_INTERACT_WITH_ITEM = L["Interact with Item"]

function AutoScrapInteractBinding()
    --print ("tecla pulsada", AUTOSCRAP_INTERACT_WITH_ITEM)
    if GameTooltip:IsVisible() then
        local name, itemLink = GameTooltip:GetItem()
        if itemLink then
            local itemID = tonumber(itemLink:match('item:(%d+)'))
            ns.toggleJunkBL(itemID,itemLink) -- mirar si es novender y meter en otra lista balbalbal
        end
    end
end